@charset "UTF-8";
/*=============================

設楽町に泊まる専用CSS

==============================*/
/*-----------------------------
共通
-----------------------------*/
/*ナビゲーション*/
.cat_stay ul.nav,
.cat_stay ul.nav li{
	margin: 0;
	padding:0;
	list-style: none;
	}
.cat_stay ul.nav li {
	float: left;
	}

/*施設ボタン*/
.cat_stay .ti_shisetsu {
	position: relative;
	width: 760px;
	}
.cat_stay .btn_shisetsu {
	position: absolute;
	right: 10px;
	top: 0px;
	margin-top: 7px;
	}
.cat_stay .btn_shisetsu a{
	display: block;
	text-indent: -999em;
	outline: none;
	background: url(images/btn_shisetsu.gif) no-repeat;
	width: 143px;
	height:26px;
	}
.cat_stay .btn_shisetsu a:hover {
	background: url(images/btn_shisetsu_f2.gif) no-repeat;
	}
/*タイトル*/
.cat_stay .ti {
	clear: both;
	margin-bottom: 20px;
	}
.cat_stay .ti02 {
	clear: both;
	border: none;
	border-left: 5px solid #65912B;
	padding-left: 8px;
	line-height:1.2;
	font-weight: bold;
	margin-bottom: 10px;
	}
/*accessBox*/
.accessBox {
	width: 308px;
	float: right;
	border: 1px solid #ccc;
	border-bottom: none;
	}
.accessBox dt,
.accessBox dd {
	font-size: 85%;
	}
.accessBox dt {
	font-weight: bold;
	color: #4F2C18;
	}
.accessBox dt {
	padding: 7px 10px 0 10px;
	}
.accessBox dd {
	border-bottom: 1px solid #ccc;
	padding: 4px 10px 10px;
	}
.accessBox dt.colored,
.accessBox dd.colored {
	background:#F7F7F7;
	}
/*-----------------------------
インデックスページ
-----------------------------*/
#stay_idx .idx01 {
	width: 100%;
	background: #FCEFD1 url(images/idx_02_02.gif) left bottom no-repeat;
	padding-bottom: 20px;
	}
#stay_idx .idx01_in {
	padding: 20px 30px 0;
	}
#stay_idx .idx01 dl {
	width: 100%;
	}
#stay_idx .idx01 dd {
	padding: 13px 15px 5px;
	font-size: 85%;
	line-height:1.7;
	}
#stay_idx .idx01 .group01 {
	background: url(images/idx_03_02.jpg) left top repeat-y;
	margin-bottom: 20px;
	}
#stay_idx .idx01 .group01 dd {
	background: url(images/idx_03_03.jpg) left bottom no-repeat;
	padding-bottom: 11px;
	}
#stay_idx .idx01 .group02 {
	background: url(images/idx_04_02.jpg) left top repeat-y;
	margin-bottom: 20px;
	}
#stay_idx .idx01 .group02 dd {
	background: url(images/idx_04_03.jpg) left bottom no-repeat;
	padding-bottom: 11px;
	}
#stay_idx .idx01 .group03 {
	background: url(images/idx_14_02.jpg) left top repeat-y;
	margin-bottom: 20px;
	}
#stay_idx .idx01 .group03 dd {
	background: url(images/idx_14_03.jpg) left bottom no-repeat;
	padding-bottom: 11px;
	}
#stay_idx.cat_stay .ti02  {
	border-left: 5px solid #875726;
	}
#stay_idx .idx02 {
	width: 770px;
	margin-left: -10px;
	margin-bottom:10px;
	}
.ie6 #stay_idx .idx02 {
	width: 770px;
	margin-bottom:20px;
	}
#stay_idx .idx02 dl{
	width: 224px;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: left;
	}
.ie6 #stay_idx .idx02 dl {
	margin-left: 5px;
	}
#stay_idx .idx02 dd a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=80)";  /* ie 8 */
	-moz-opacity:08;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.8;              /* Safari 1.x */
	zoom:1;
	}
#stay_idx .idx02 dt {
	padding-top: 7px;
	}
#stay_idx .idx02 dt a {
	display: block;
	}
#stay_idx .idx02 dt a span{	
	text-decoration: underline;
	}
#stay_idx .idx02 dt a:hover span {
	text-decoration: none;
	}
#stay_idx .idx02 dt a.lnk_arrow_or_rt {
	background-position: left 3px;
	}
	

.ie6 #stay_idx .idx03 {
	width: 770px;
	margin-left: -10px;
	}
#stay_idx .idx03 dl{
	width: 348px;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin-bottom: 10px;
	float: left;
	}
.ie6 #stay_idx .idx03 dl {
	margin-left: 5px;
	}
#stay_idx .idx03 dt {
	padding-bottom:7px;
	}
#stay_idx .idx03 dt a {
	font-size: 123.1%;
	}
#stay_idx .idx03 dt a.lnk_arrow_or_rt {
	background-position: left 5px;
	}

/*-----------------------------
プランページ共通
-----------------------------*/
.box_plan_sec_wrap {
	width: 760px;
	margin: 0 auto;
	background: url(images/box_plan_01.gif) left top repeat-y;
	clear: both;
	}
.box_plan_sec {
	background: url(images/box_plan_02.gif) left top no-repeat;
	padding-left: 120px;
	}
.box_plan_sec.day01 {
	background: url(images/box_plan_04.gif) left top no-repeat;
	}
.box_plan_sec.day02 {
	background: url(images/box_plan_05.gif) left top no-repeat;
	}
.box_plan_sec.last {
	background: url(images/box_plan_03.gif) left top no-repeat;
	}
.box_plan_sec.last .box_plan dt {
	padding-bottom: 9px;
	}
.box_plan_sec .box_plan_wrap {
	width: 640px;
	padding-top:10px;
	margin-bottom:20px;
	}
.box_plan_sec.day01 .box_plan_wrap,
.box_plan_sec.day02 .box_plan_wrap {
	padding-top: 30px;
	}
.box_plan_sec .box_plan {
	background: url(images/box_plan_06.gif) left top repeat-y;
	}
.box_plan_sec .box_plan_in {
	background: url(images/box_plan_07.gif) left bottom no-repeat;
	padding-bottom:15px;
	}
.box_plan_sec .box_plan dl {
	padding-top: 9px;
	}
.box_plan_sec .box_plan dt,
.box_plan_sec .box_plan dd {
	text-align: left;
	}
.box_plan_sec .box_plan dt {
	width: 608px;
	font-size: 116%;
	font-weight: bold;
	padding: 3px 15px 13px;
	margin-left: 1px;
	line-height:1.2;
	}
.box_plan_sec .box_plan dd {
	padding: 15px 15px 0;
	line-height:1.6;
	}
.box_plan_sec.last.nodd .box_plan {
	background: none;
	}
.box_plan_sec.last.nodd .box_plan_in {
	background: none;
	padding-bottom:9px;
	}
.box_plan_sec.last.nodd dt {
	border-right: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	margin-left:0;
	padding-bottom:4px;
	}
.box_plan_sec.last .box_plan_wrap {
	margin: 0;
	}
.ul_spot {
	list-style: none;
	margin: 0;
	}
.ul_spot li {
	margin-bottom: 5px;
	}
.ul_spot li img {
	vertical-align: middle;
	padding-right:5px;
	}

